EnableLongTransactions
Prev | 8.21. Long Transaction Support | Next

## Name

EnableLongTransactions — Enables long transaction support.

## Synopsis

`text EnableLongTransactions(``)`;

## Description

Enables long transaction support. This function creates the required metadata tables. It must be called once before using the other functions in this section. Calling it twice is harmless.

Creates a meta table called `authorization_table` and a view called `authorized_tables`

Availability: 1.1.3

## Examples

    SELECT EnableLongTransactions();
    --result--
    Long transactions support enabled

## See Also

DisableLongTransactions

Prev | Up | Next
DisableLongTransactions | Home | LockRow